/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img, span {
	color: #232323;
	margin: 0 auto;
}
img {
	border: none;
	display: block;
}
a {
	text-decoration: none;
	color: #232323;
}
ul, li {
	list-style: none;
}
body {
	margin: 0 auto;
	width: 100%;
	overflow-x: hidden;
}
.top {
	width: 100%;
	height: 137px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	position: relative;
	z-index: 9900;
}
.top .top-b {
	width: 1000px;
	height: 137px;
	margin: 0 auto;
}
.top .top-b .logo {
	width: 265px;
	height: 137px;
	float: left;
}
.top .top-b .logo a {
	display: block;
	margin-top: 36px;
}
.top .top-b .fr {
	width: 735px;
	height: 137px;
	float: right;
}
.top .top-b .fr .tel {
	width: 735px;
	height: 36px;
}
.top .top-b .fr .tel span {
	float: right;
	margin-top: 10px;
	font-family: "微软雅黑", sans-serif;
	color: #ddd;
}
.top .top-b .fr .menu-b {
	width: 735px;
	height: 40px;
	overflow: hidden;
	margin-top: 48px;
	float: right;
}
.top .top-b .fr .menu-b .menu {
	float: right;
	margin-top: 15px;
}
.top .top-b .fr .menu-b .menu li {
	height: 33px;
	float: left;
	width: 96px;
}
.top .top-b .fr .menu-b .menu li a {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 26PX;
	display: block;
	text-align: center;
}
.top .top-b .fr .menu-b .menu li a:hover {
	color: #FFF;
	background-image: url(../images/daohangbb.jpg);
	background-repeat: no-repeat;
	height: 33px;
	width: 96px;
	display: block;
}
.top .top-b .fr .menu-b .menu li .cur {
	color: #ddd;
}
.boot {
	width: 100%;
	height: 80px;
	border-top: 1px solid #ddd;
}
.boot p {
	color: #232323;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.5px;
	margin-top: 8px;
}
.connet {
	width: 1000px;
	margin: 0 auto;
}
.connet .connet-ta {
	width: 1000px;
	overflow: hidden;
	height: 66px;
	border-bottom: #ddd 1px solid;
	margin: 0 auto;
}
.connet .connet-ta .connet-t1 {
	width: 135px;
	height: 64px;
	float: left;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/img1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.connet .connet-ta .connet-tb {
	width: 135px;
	height: 64px;
	float: left;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/img4.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.connet .connet-ta .connet-t2 {
	width: 530px;
	overflow: hidden;
	height: 66px;
	float: left;
}
.connet .connet-ta .connet-t2 ul {
	width: 520px;
	line-height: 30px;
	float: left;
	margin-left: 5px;
	overflow: hidden;
	margin-top: 40px;
}
.connet .connet-ta .connet-t2 ul li {
	float: left;
	height: 18px;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	line-height: 18PX;
}
.connet .connet-ta .connet-t2 ul li .connet-a {
	color: #dddddd;
}
.connet .connet-ta .connet-t2 ul li a {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 18PX;
	margin-left: 5px;
	margin-right: 5px;
}
.connet .connet-ta .connet-t2 ul li a:hover {
	color: #ddd;
}
.connet .connet-ta .connet-t3 {
	width: 315px;
	height: 66px;
	overflow: hidden;
	float: left;
}
.connet .connet-ta .connet-t3 p {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	line-height: 18PX;
	float: right;
	margin-top: 40px;
}
.connet .connet-ta .clear {
	clear: both;
}
.connet .connet-b {
	width: 1000px;
	margin: 0 auto;
}
.connet .connet-b .connet-ul {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: -40px;
	overflow: hidden;
}
.connet .connet-b .connet-ul li {
	width: 300px;
	height: 282px;
	margin-left: 25px;
	margin-top: 25px;
	float: left;
}
.connet .connet-b .connet-ul li:hover {
	filter: alpha(opacity=90);/*IE滤镜，透明度50%*/
	-moz-opacity: 0.9; /*Firefox私有，透明度50%*/
	opacity: 0.9;/*其他，透明度50%*/
}
.connet .connet-b .connet-ul li img {
	width: 298px;
	height: 250px;
	border: 1px solid #ddd;
}
.connet .connet-b .connet-ul li p {
	width: 298px;
	height: 48px;
	overflow: hidden;
	font-family: "微软雅黑", sans-serif;
	font-size: 12px;
	color: #ddd;
}
.connet .connet-b .connet-ul li p:hover {
	color: #333;
}
.connet .connet-b .connet-ul li .a2 {
	display: block;
	width: 300px;
	height: 30px;
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 30PX;
	display: block;
	text-align: center;
}
.connet .connet-b .connet-ul li a:hover {
	color: #ddd;
}
.connet .connet-b .pre {
	width: 500px;
	height: 50px;
	margin: 0 auto;
}
.connet .connet-b .pre p {
	color: #232323;
	letter-spacing: 0.5px;
	font-family: "微软雅黑", sans-serif;
	font-size: 12px;
	line-height: 18PX;
	display: block;
	text-align: center;
}
.connet .connet-b .pre .pageinfo {
	width: 500px;
	height: 50px;
	margin: 0 auto;
	display: block;
	text-align: center
}
.connet .connet-b .up {
	width: 1000px;
	height: 440px;
	margin: 0 auto;
}
.connet .connet-b .up .up-fl {
	width: 500px;
	height: 440px;
	float: left;
}
.connet .connet-b .up .up-fr {
	width: 500px;
	height: 440px;
	float: left;
}
.connet .connet-b .up .up-fl h1 {
	display: block;
	line-height: 28px;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 26px;
	width: 475px;
	margin-top: 30px;
	font-weight: normal;
	overflow: hidden;
	float: left;
	border-bottom: 1px #d9d369 solid;
	padding-bottom: 3px;
}
.connet .connet-b .up .up-fl h2 {
	display: block;
	line-height: 20px;
	letter-spacing: 2px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	width: 475px;
	font-weight: normal;
	margin-top: 5px;
	float: left;
}
.connet .connet-b .up .up-fl p {
	width: 475px;
	line-height: 20px;
	float: left;
	overflow: hidden;
	margin-top: 20px;
	font-family: "微软雅黑", sans-serif;
	font-weight: normal;
}
.connet .connet-b .up .up-fl .df {
	width: 475px;
	height: 132p;
	float: left;
}
.connet .connet-b .up .up-fl .df .df-p {
	background: url(../images/img2.jpg)no-repeat scroll right center rgba(0, 0, 0, 0);
	width: 475px;
	height: 29px;
	float: left;
	color: #000;
	line-height: 28px;
	font-family: "微软雅黑", sans-serif;
	font-size: 18px;
	margin-top: 5px;
}
.connet .connet-b .up .up-fl .df .df-p2 {
	width: 475px;
	height: 103px;
	float: left;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	overflow: hidden;
	margin-top: 5px;
}
.connet .connet-b .up .up-fr .cloud-zoom {
	width: 445px;
	height: 371;
	margin: 0 auto;
	border: 1px solid #d9d369;
	margin-top: 35px;
}
/*内容页*/
.connet2 {
	width: 1000px;
	height: 500px;
	margin: 0 auto;
}
.connet2 .connet-ta {
	width: 1000px;
	overflow: hidden;
	height: 66px;
	border-bottom: #ddd 1px solid;
	margin: 0 auto;
}
.connet2 .connet-ta .connet-t1 {
	width: 135px;
	height: 64px;
	float: left;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/img1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.connet2 .connet-ta .connet-t2 {
	width: 530px;
	overflow: hidden;
	height: 66px;
	float: left;
}
.connet2 .connet-ta .connet-t2 ul {
	width: 520px;
	line-height: 30px;
	float: left;
	margin-left: 5px;
	overflow: hidden;
	margin-top: 40px;
}
.connet2 .connet-ta .connet-t2 ul li {
	float: left;
	height: 18px;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	line-height: 18PX;
}
.connet2 .connet-ta .connet-t2 ul li .connet-a {
	color: #ddd;
}
.connet2 .connet-ta .connet-t2 ul li a {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 18PX;
	margin-left: 5px;
	margin-right: 5px;
}
.connet2 .connet-ta .connet-t2 ul li a:hover {
	color: #ddd;
}
.connet2 .connet-ta .connet-t3 {
	width: 315px;
	height: 66px;
	overflow: hidden;
	float: left;
}
.connet2 .connet-ta .connet-t3 p {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	line-height: 18PX;
	float: right;
	margin-top: 40px;
}
.connet2 .connet-ta .clear {
	clear: both;
}
.connet2 .connet-b {
	width: 1000px;
	height: 940px;
	margin: 0 auto;
}
.connet2 .connet-b .connet-ul {
	width: 1000px;
	height: 940px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: -40px;
	overflow: hidden;
}
.connet2 .connet-b .connet-ul li {
	width: 300px;
	height: 282px;
	margin-left: 25px;
	margin-top: 25px;
	float: left;
}
.connet2 .connet-b .connet-ul li:hover {
	background-color: #FFF;
	filter: alpha(opacity=90);/*IE滤镜，透明度50%*/
	-moz-opacity: 0.9; /*Firefox私有，透明度50%*/
	opacity: 0.9;/*其他，透明度50%*/
}
.connet2 .connet-b .connet-ul li img {
	width: 298px;
	height: 250px;
	border: 1px solid #d9d369;
}
.connet2 .connet-b .connet-ul li .a2 {
	display: block;
	width: 300px;
	height: 30px;
	color: #d9d369;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 30PX;
	display: block;
	text-align: center;
}
.connet2 .connet-b .pre {
	width: 500px;
	height: 50px;
	margin: 0 auto;
}
.connet2 .connet-b .pre p {
	color: #d9d369;
	letter-spacing: 0.5px;
	font-family: "微软雅黑", sans-serif;
	font-size: 12px;
	line-height: 18PX;
	display: block;
	text-align: center;
}
.connet2 .connet-b .up {
	width: 1000px;
	height: 440px;
	margin: 0 auto;
}
.connet2 .connet-b .up .up-fl {
	width: 500px;
	height: 440px;
	float: left;
}
.connet2 .connet-b .up .up-fr {
	width: 500px;
	height: 440px;
	float: left;
}
.connet2 .connet-b .up .up-fl h1 {
	display: block;
	line-height: 28px;
	letter-spacing: 3px;
	font-size: 26px;
	width: 475px;
	margin-top: 30px;
	font-weight: normal;
	overflow: hidden;
	float: left;
	border-bottom: 1px #ddd solid;
	padding-bottom: 3px;
}
.connet2 .connet-b .up .up-fl h2 {
	display: block;
	line-height: 20px;
	letter-spacing: 2px;
	font-size: 16px;
	width: 475px;
	font-weight: normal;
	margin-top: 5px;
	float: left;
}
.connet2 .connet-b .up .up-fl p {
	width: 475px;
	line-height: 20px;
	float: left;
	overflow: hidden;
	margin-top: 20px;
	font-weight: normal;
}
.connet2 .connet-b .up .up-fl .df {
	width: 475px;
	height: 132p;
	float: left;
}
.connet2 .connet-b .up .up-fl .df .df-p {
	background: url(../images/img2.jpg)no-repeat scroll right center rgba(0, 0, 0, 0);
	width: 475px;
	height: 29px;
	float: left;
	color: #000;
	line-height: 28px;
	font-size: 18px;
	margin-top: 5px;
}
.connet2 .connet-b .up .up-fl .df .df-p2 {
	width: 475px;
	height: 103px;
	float: left;
	font-size: 16px;
	letter-spacing: 1px;
	overflow: hidden;
	margin-top: 5px;
}
.connet2 .connet-b .up .up-fr .cloud-zoom {
	width: 445px;
	height: 371;
	margin: 0 auto;
	border: 1px solid #ddd;
	margin-top: 35px;
}
/*内容页*/

/*NEWS*/
.connet3 {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
}
.connet3 .connet-ta {
	width: 1000px;
	overflow: hidden;
	height: 66px;
	border-bottom: #ddd 1px solid;
	margin: 0 auto;
}
.connet3 .connet-ta .connet-t1 {
	width: 135px;
	height: 64px;
	float: left;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/img4.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.connet3 .connet-ta .connet-t2 {
	width: 530px;
	overflow: hidden;
	height: 66px;
	float: left;
}
.connet3 .connet-ta .connet-t2 ul {
	width: 520px;
	line-height: 30px;
	float: left;
	margin-left: 5px;
	overflow: hidden;
	margin-top: 40px;
}
.connet3 .connet-ta .connet-t2 ul li {
	float: left;
	height: 18px;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	line-height: 18PX;
}
.connet3 .connet-ta .connet-t2 ul li .connet-a {
	color: #ddd;
}
.connet3 .connet-ta .connet-t2 ul li a {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 16px;
	line-height: 18PX;
	margin-left: 5px;
	margin-right: 5px;
}
.connet3 .connet-ta .connet-t2 ul li a:hover {
	color: #ddd;
}
.connet3 .connet-ta .connet-t3 {
	width: 315px;
	height: 66px;
	overflow: hidden;
	float: left;
}
.connet3 .connet-ta .connet-t3 p {
	color: #232323;
	letter-spacing: 3px;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	line-height: 18PX;
	float: right;
	margin-top: 40px;
}
.don h2 {
	margin-top: 30px;
	text-align: center;
	font-family: "微软雅黑", sans-serif;
	font-size: 24px;
	letter-spacing: 4px;
	font-weight: normal;
}
.don span {
	display: block;
	text-align: center;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	margin-top: 5px;
}
/*NWWS*/
.don {
	width: 1000px;
	margin: 0 auto;
}
.don .don-img {
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	float: left;
}
.clear {
	clear: both;
}
.don .don-con {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.con {
	width: 1000px;
	margin: 0 auto;
}
.con .con-p {
	padding-top: 10px;
	width: 1000px;
	height: 23px;
	margin: 0 auto;
	float: left;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}
.con .con-con {
	padding-top: 40px;
	width: 1000px;
	margin: 0 auto;
}
.updon {
	width: 1000px;
	height: 23px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.updon .paup {
	width: 200px;
	height: 23px;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	float: left;
	margin-bottom: 20px;
}
.updon .end {
	width: 200px;
	height: 23px;
	font-family: "微软雅黑", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	float: right;
	margin-bottom: 20px;
}
/*页码css*/


.dede_pages {
	height: 50px;
}
.dede_pages ul {
	float: left;
	padding: 12px 0px 12px 16px;
}
.dede_pages ul li {
	float: left;
	font-family: Tahoma;
	line-height: 17px;
	margin-right: 6px;
	border: 1px solid #E9E9E9;
}
.dede_pages ul li a {
	float: left;
	padding: 2px 4px 2px;
	color: #555;
	display: block;
}
.dede_pages ul li a:hover {
	color: #690;
	text-decoration: none;
	padding: 2px 4px 2px;
}
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color: #F8F8F8;
	padding: 2px 4px 2px;
	font-weight: bold;
}
.dede_pages .pageinfo {
	line-height: 21px;
	padding: 12px 10px 12px 16px;
	color: #999;
}
.dede_pages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}
